Subject: [BABDG] REMINDER: February 24: Zemin Zhang, Genentech

From: "[BABDG]" <[email-masked]>
Date: Wed, 23 Feb 2005 16:08:29 -0600

REMINDER: February 24: Zemin Zhang, Genentech

To the Bay Area Bioinformatics Community,

Bay Area Bioinformatics is an organization open to all members of the San Francisco Bay Area who have an interest in the field of Bioinformatics. The purposes of the organization are to represent the local community of bioinformatics professionals; to provide a monthly forum for the presentation of current developments in bioinformatics and other topics of interest; to promote professional and career development in bioinformatics, by encouraging educational programs and the dissemination of job opportunities; and to foster communication among the diverse community of professionals who work in bioinformatics and related fields. Please visit our web site at http://www.bayareabioinformatics.org.

The Bay Area Bioinformatics Discussion Group is affiliated with the International Society for Computational Biology www.iscb.org.

------------------------------------------------------------------------------

The Application of Oncogenomics Technologies in Cancer Target Discovery and Molecular Diagnostics

Zemin Zhang
Department of Bioinformatics
Genentech

Thursday, February 24, 2005
7:00 to 8:00 p.m. Presentation
8:00 to 9:00 p.m. Discussion and Announcements

Munzer Auditorium
Stanford University

(Unless otherwise noted, all BAB events are free of charge and require no RSVP or registration.)

------------------------------------------------------------------------------

Abstract:

Cancer is a disease characterized by extensive genomic abnormalities and gene expression aberrations. Understanding the genetic basis for differential gene expression in cancer and other phenotypic heterogeneity is important not only for therapeutic target selection but also for molecular diagnostics and patient stratification. The advent of genomic technologies such as microarray and high-throughput sequencing provides us opportunities for rapid screening of genes specifically expressed in tumors and of DNA amplifications/point mutations associated with cancer. In this talk, I will describe our efforts in using microarray, EST, and array CGH (comparative genome hybridization) data for finding HER2-like cancer targets that are recurrently amplified and up-regulated in tumors. In addition, I will describe our preliminary studies of point mutations or SNPs that may have clinical implications. I would also like to highlight some of the bioinformatics challenges we face in data
integration and high-throughput data analysis.

Y. Zhang, et al. (2004) GEPIS - Quantitative gene expression profiling in normal and cancer tissues. Bioinformatics, 20: 2390-2398
B. Desany and Z. Zhang. (2004) Bioinformatics and cancer target discovery. Drug Discovery Today, 9: 795-802
Y. Zhou, et al. (2003) Genome-wide identification of chromosome regions of increased tumor expression by transcriptome analysis. Cancer Research, 63: 5781-5784

------------------------------------------------------------------------------

Speaker Background:

Dr. Zemin Zhang is a Senor Scientist in the Department of Bioinformatics at Genentech. His current research interest is primarily the development and application of genomic technologies for identification of genes or gene variants associated with cancer. In the past seven years at Genentech, he has worked in areas of computational prediction of protein cellular localization, biological data integration, gene expression profiling, and genomic instabilities in cancer. His group is also responsible for providing bioinformatics support for Oncology researchers at Genentech. Prior to joining Genentech, he received his PhD in Molecular Biology from Penn State University and did his postdoc at UCSF.

------------------------------------------------------------------------------

Directions to Munzer Auditorium at Stanford University:

http://cmgm.stanford.edu/munzer/location.html

Munzer Auditorium is in the Beckman Center. A map of this area of the Stanford campus is here:

http://www.med.stanford.edu/maps/sumc.html

Parking in the lot near the Beckman Center is unrestricted after 5 p.m. 

--
To unsubscribe from: [BABDG], just follow this link:

http://www.bayareabioinformatics.org/cgi-bin/mojo/mojo.cgi?f=u&l=announce&e=[email-masked]&p=9927

Click this link, or copy and paste the address into your browser.